#!/bin/bash
cmdline=$0
symlink=`find "$cmdline" -printf "%l"`
if [ $symlink ]; then
   cmdline=$symlink
fi

cd `dirname $cmdline`/..

classpath=""
for file in `ls lib`
do
   classpath="lib/$file:$classpath"
done

java -Djava.library.path=jni/linux:jni/linux/jmf -Xmx512m -classpath $classpath com.dMSN.Main
